  html,
  body,
  #viewDiv {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    border-color: black;
  }
  
  #opacitySlider {
  	position: absolute;
		z-index:98;
		padding:5px;
		background-color: white;
		border-color: darkgray;
		border-width: 1px;
  	border-radius: 6px;
  	right: 14px;
  	bottom: 150px;
  	font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
  	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); 
  }

	#legend {
		z-index:98;
		padding:5px;
		background-color: white;
		border-color: darkgray;
		border-width: 1px;
  	border-radius: 6px;
  	right: 5px;
  	bottom: 3px;
  	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	}
	
	#loading {
		position:absolute; 
		left:48%; 
		top:48%; 
		z-index:100;
	}
	
	#selectLayer {
		position: absolute;
    top: 65px;
    right: 14px;
    /* padding: 12px; */
    z-index: 97;	
	}
	
	#layerList {
		color: black;
    border-color: lightgray;
    /* border-width: 1px; */
    font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    width: 260px;
    height: 32px;
    padding: 6px;
  	border-radius: 6px;
  	z-index: 97;	
	}
	
	#slPlaceHolder {
		font-style:italic;
		z-index: 97;
	}

	#slPlaceHolder{
    font-style: italic;
    color: black;
    z-index: 97;
	}
	
	#slOptSA1, #slOptSA2, #slOptLGA, #slOptPOA, #slOptSSC {
    font-style: normal;
    color: black;
    z-index: 97;
	}
  
  .dijitMenuItem {
  	font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:12px;
  }
  
  .dijitPlaceHolder {
  	font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:13px;
    padding:3px;
    color: #767676;
  } 
  
  .esri-search {
  	z-index: 98;
  	/* padding: 5px; */
  	border-radius: 6px;
  	top: 5px;
		right: 5px;
  }
  
  .esri-widget {
  	/* padding: 5px; */
  	border-radius: 6px; 
  	color: black;
  	border-color: darkgray;
  	border-width: 1px;
  	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  }
  
  .esri-icon-plus {
  	border-top-left-radius: 6px;
  	border-top-right-radius: 6px;
  } 
  
  .esri-icon-minus {
  	border-bottom-left-radius: 6px;
  	border-bottom-right-radius: 6px;
  } 
  
  .esri-search .esri-search__container .esri-search__input, .esri-search .esri-search__container .esri-widget-button {
  	color: black;
  	border-color: darkgray;
  	border-width: 1px;
  }	
  
	.esri-search .esri-search--show-suggestions .esri-search__suggestions-menu, .esri-search .esri-search--sources .esri-search__sources-menu {
  	color: black;
  }	
  
	.esri-search, .esri-search .esri-search__container {
		width:260px;
  }

	.esri-attribution__sources {
		background-color: rgb(184,230,254);
		color: rgb(73,73,73);
		left: 20px;
	}
	
	.esri-attribution, .esri-attribution__powered-by, #ABS_Attribution {
		background-color: rgb(184,230,254);
		color: rgb(73,73,73);
		/*color: black;
		font-style: bold;
		background-color:darkgray;
		opacity: 0.4; */
	}

	.esri-icon-zoom-in-magnifying-glass, .esri-.esri-popup__content__action-text, 
	.esri-popup__actions, .esri-popup__action-text { 
		display: none; 
	}
	
	.esri-popup__content {
		color: black;
		font-size: 12px;
	}
	
	.esri-popup__header {
		/* background-color: darkgray;
		color: white;	*/
		z-index: 99;
		padding: 6px;
  	border-top-left-radius: 6px;
  	border-top-right-radius: 6px;
	}
	
	.esri-popup__main-container {
		z-index: 99;
	}
	
	.esri-popup, .esri-popup__position-container {
		z-index: 99;
		color: black;
  	border-radius: 6px;
	}
	
	.esri-search {
		z-index: 98;
	}
	
	.esri-popup__actions {
		position: 	bottom;
	}
	
	.docking-control {
		font-family: "Avenir Next W00", "Helvetica Neue", Helvetica, Arial, sans-serif;
		position: absolute;
		z-index: 99;
		bottom: 3px;
		right: 3px;
		width: 250px;
		height: 80px;
		padding: 10px;
		box-sizing: border-box;
		margin: -40px 0 0 -125px;
		background-color: #fff;
		color: black;
		text-align: center;
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	}

	.docking-control label {
		display: inline-block;
		font-weight: bold;
		margin: 0 0 8px 0;
		padding: 0;
		font-size: 14px;
	}	